using Netina.Common.Models;

namespace Netina.Core.Abstracts;

public interface ISmsService : IScopedDependency
{
    Task SendVerifyCodeAsync(string phoneNumber, string verifyCode);
    Task SendForgerPasswordAsync(string phoneNumber, string newPassword);
}